road                  package:MASS                  R Documentation

Road Accident Deaths in US States

Description:

     A data frame with the annual deaths in road accidents for half the
     US states. Components are:

Usage:

     data(road)

Format:

     'state' name

     'deaths' number of deaths

     'drivers' number of drivers (in 10,000's)

     'popden' population density in people per square mile

     'rural' length of rural roads, in 1000's of miles

     'temp' average daily maximum temperature in January

     'fuel' fuel consumption in 10,000,000 US gallons per year

Source:

     Imperial College, London M.Sc. exercise

